Bug 1230419 - Only show "approved" figure in version page if "Review required" is enable or value more than 0
Only show "approved" figure in version page if "Review required" is enable or...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.7
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-10 17:34 EDT by Alex Eng
Modified: 2015-07-21 22:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.7.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3777
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 22:19:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-06-10 17:34:23 EDT
Description of problem:
Only show "approved" figure in version page if "Review required" is enable or value more than 0
Comment 1 Alex Eng 2015-06-10 17:34:42 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/859
Comment 2 Ding-Yi Chen 2015-06-12 02:17:27 EDT
VERIFIED with Zanata 3.7.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3777

Note You need to log in before you can comment on or make changes to this bug.